# GLINTS GROUP TEST


How to start :
1. Clone the repo to your local file 
2. Npm Install and then Npm Start 
or you can visit this link for the web-app
https://talent-pool-tracker-sutowijoyo.herokuapp.com/

Functionality :
1. Click the + icon if you want to "Add" (applied on every page)
2. Click the card (the one with shadow) for editing the content (applied on every page) 
   2.a - you can delete the choosen content in edit menu ()
3. Click the pencil icon for editing the PIC content 

 notes : when add tracker, the match function will tell if the talent match the company needs, the result are text (that can be click for reRun the function for re-checking the result)

Thankyou for checking my work
i open for every suggestion & criticism, as i still lack a lot of knowledge :)



